@media only screen and (min-width: 1170px) {
		.post-entry {
    padding: 0 200px !important;
}

.post-entry img {
    max-width: 161% !important;
    height: auto;
}

.post-header h2 a, .post-header h1 {
	color:#000;
	font-size: 36px !important;
}

.blog-header {
    margin: 0px auto 0px auto;
    text-align: center;
    background-size: cover;
    height: 600px;
    background-position: center center;
}

.alignnone {
    margin: -3px 20px -25px -200px !important;
}
			#ad-mobile {
	display: none;
}
			#ad-mobile2 {
	display: none;
}

			#ad-full2 {
	display: none;
}

.post-entry p {
    font-family: Times New Roman;
    color: #424242;
    font-size: 16px;
}

#header-mobil {
	display: none;
}

#header_text  {
	display: none;
}

.home .post-entry { display: none;}

.category .post-entry { display: none;}

#facebook-mobil {
	display: none;
}
}

@media only screen and (min-width: 942px) and (max-width: 1170px) {
			#ad-mobile {
	display: none;
}
			#ad-mobile2 {
	display: none;
}

			#ad-full2 {
	display: none;
}

#header-mobil {
	display: none;
}

#header_text  {
	display: none;
}


.post-entry p {
    font-family: Times New Roman;
    color: #424242;
    font-size: 16px;
}

#facebook-mobil {
	display: none;
}
	.container { width:940px; }
	#main { width:650px; }
	
	#logo img {
		max-width:100%;
	}
	
	/* Featured area */
	.feat-item {
		height:574px;
		padding:15.2% 28.5%;
	}
	
	/* Grid item */
	.sp-grid > li {
		width:310px;
	}
	
		#main.fullwidth .sp-grid > li {
			width:450px;
		}
	
	/* Related items */
	.item-related {
		width:204px;
		margin-right:19px;
	}
	
	#main.fullwidth .item-related {
		width:272px;
		margin-right:30px;
	}
	#main.fullwidth .item-related:last-child {
		margin-right:0;
	}
	
 #main.fullwidth  .post-entry {
    padding: 0 102px;
}

}

@media only screen and (min-width: 768px) and (max-width: 960px) {

			#ad-mobile2 {
	display: none;
}

			#ad-full2 {
	display: none;
}
	
#header-mobil {
	display: none;
}

#header_text  {
	display: none;
}


#facebook-mobil {
	display: none;
}
	.container { width:726px; }
	
	#main { width:100%; }
	
	#sidebar {
		width:480px;
		margin:0 auto;
		float:none;
		overflow:hidden;
	}
	
	#logo img {
		max-width:100%;
	}
	
	/* Featured area */
	.feat-item {
		height:444px;
		padding:12.2% 25.5%;
	}
	.feat-item .post-header h2 a { font-size:22px; }
	
	
	/* Responsive Menu */
	#nav-wrapper { display:none; }
	.slicknav_menu {	display:block; }
	
	/* Grid item */
	.sp-grid li {
		width:348px;
	}
	
	#main.fullwidth .sp-grid > li {
		width:348px;
		margin-right:26px;
	}
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:210px;
		margin-right:18px;
	}
	
	#main.fullwidth .item-related:last-child {
		margin-right:0;
	}
	
	#main.fullwidth	.post-entry { padding: 0 0px;}

	#main.fullwidth .post-entry img {
    max-width: 130%;
    height: auto;
}
#main.fullwidth .alignnone {
    margin: 5px 20px -15px -30px;
}
}


@media only screen and (max-width: 767px) {

		#ad-full2 {
	display: none;
}

#ad-mobile2 {
    display: none;
}

.one_half.last_column {
    margin-top: 30px; 
}

#header-full {
	display: none;
}
	.post-related { display: none;}
	.post-box {  display: none;}
	.post-author {  margin-bottom: -85px; }
	#main.fullwidth	.post-entry { padding: 0 15px;}
		#main.fullwidth .post-entry img {
    max-width: 120%;
    height: auto;
}

#main.fullwidth .post-entry img.aligncenter {
    max-width: 100%;
    height: auto;
}

#main.fullwidth .alignnone {
    margin: -14px 20px -12px -32px;
}
	.container {width: 350px;}
	#content { margin-bottom:80px; }
	#main { width:100%; }
	#sidebar {
		width:100%;
	}
	
	#logo img {
		max-width:100%;
	}
	
	/* Featured area */
	.feat-item {
		height:220px;
		padding:16.2% 16.5%;
	}
	.feat-item .read-more { display:none; }
	.feat-item .post-header .date { display:none; }
	.feat-item .post-header .date { margin-bottom:0; }
	.feat-item .post-header h2 a { font-size:15px; }
	.feat-item .post-header h2 { margin-bottom:0; }
	.feat-item .post-header .cat a { font-size:8px; margin-bottom:7px; }
	
	/* Responsive search */
	#top-search { right:10px; }
	i.search-desktop { display:none; }
	i.search-toggle { display:inline; }
	#top-search #s { display:none; }
	#top-social { right:55px; }
	
	/* Responsive Menu */
	#nav-wrapper { display:none; }
	.slicknav_menu {	display:block; }
	
	/* List layout */
	.list-item .post-img img { max-width:90px; }
	.list-item .post-img { margin-right:16px; }
	.list-item p { display:none; }
	.list-item .post-header h2 a { font-size:16px; }
	.list-item .post-header h2 { margin-bottom:6px; }
	.list-item .post-header { margin-bottom:0; }
	
	/* grid item */
	.sp-grid > li, #main.fullwidth .sp-grid > li {
		width:300px;
		margin-right:0;
	}
	.grid-item .post-header h2 a {
		font-size:18px;
	}
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:31%;
		margin-right:2.5%
		margin-bottom:20px;
		display: none;
	}
	
	.author-img {
		margin-right:16px;
	}
	.author-img img {
		max-width:60px;
		height:auto;
	}
	
	#respond textarea { width:90%; }
	
	.bx-wrapper .bx-prev { left: 10px; }
	.bx-wrapper .bx-next { right: 10px; }

	.blog-header {
    height: 300px;
}

.post-header h1 a, .post-header h1 {
	color:#000;
	font-size: 20px;
	text-align: left;
}

.post-header h2 a, .post-header h1 {
	color:#212121;
	font-size: 19px;
	font-weight: bold;
	letter-spacing: normal;
}

p {
    font-family: Adobe-Garamond-Pro;
font-size: 15px;
}

.post-header {
    margin-bottom: 25px;
    text-align: left;
}

.home .post-entry { display: none;}

.category .post-entry { display: none;}

.post-meta {
    padding-left: 8px !important;
    padding-top: 0px !important;
}

.home .post-header .cat {
   display: none;
}

.post-entry p {
   font-family:"tex_gyre_scholaregular";
    color: #424242;
    font-size: 16px;
}

.meta-comments-01 {
    display: none;
}

.meta-share {
	float: left;
}

.blog-header {
    margin: 0px 10px 0px 10px;
    text-align: center;
    background-size: cover;
    height: 430px;
    background-position: center center;
}

#header_text {
	padding: 15px;
}

#header_title {
	font-family: "FuturaLT-Heavy";
	font-size: 25px;
	letter-spacing: 1px;
	padding-top: 5px;
	color: #212121;
}

#header_title a {
	color: #212121;
}

#header_scris {
	 font-family: "tex_gyre_scholaregular";
    font-size: 10px;
}

#logo {
	display: none;
}

#header-mobil {
	margin-bottom: 50px !important;
}

#header {
    padding-top: 51px;
    margin-bottom: 0px;
    border-bottom: 0px solid #eee;
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
	
	.container { width:100%; }
	
	/* Featured area */
	.feat-item {
		height:310px;
		padding:14.2% 20.5%;
	}
	.feat-item .post-header .date { display:block; }
	.feat-item .post-header h2 { margin-bottom:14px; }
	.feat-item .post-header .cat a { font-size:10px; margin-bottom:12px; }
	.feat-item .post-header h2 a { font-size:16px; }
	
	/* List layout */
	.list-item .post-img img { max-width:180px; }
	.list-item .post-img { margin-right:22px; }
	.list-item .post-header h2 a { font-size:20px; }
	.list-item .post-header h2 { margin-bottom:8px; }
	
	/* grid item */
	.sp-grid > li, #main.fullwidth .sp-grid > li {
		width:225px;
		margin-right:26px;
	}
	
	/* Related items */
	.item-related, #main.fullwidth .item-related {
		width:148px;
		margin-right:18px;
		display: none;
	}
	
	.author-img img {
		max-width:70px;
		height:auto;
	}
	
	.bx-wrapper .bx-prev { left: 13px; }
	.bx-wrapper .bx-next { right: 13px; }

	
}

